using UnityEngine;

public static class Control 
{
    public static int estadoDoVaso = 0; //errado,nada,certo,adubo,semente,rosa

    static float clickReach = 3f;
    public static GameObject player;
    public static Inventory inventory;
    public static bool Reach(Vector3 pos)
    {
        return Vector3.Distance(player.transform.position, pos) <= clickReach;
    }
}
